package com.jz.sms.config;

public enum ResponseCode {
    SUCCESS("200", "处理成功"),
    UPSTREAM_FAIL("US01", "渠道交易失败"),
    UPSTREAM_UNKNOWN_MODEL("US01", "未知通知模式"),
    UPSTREAM_BLANK("US00", "渠道同步响应为空"),
    SYSTEM_ERROR("99", "系统异常：");


    private String code;
    private String msg;

    ResponseCode(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }


    public String getMsg() {
        return msg;
    }
}
